Comment 29 for bug 1284635

Whoops, my message was posted too early. Continuing.

## Warning for lubuntu users.

It appears that ibus is required by lubuntu-desktop, which makes the problem only more present and increases impact of the workaround.

Indeed removal of ibus removes lubuntu-desktop which in turn makes some other programs ready to disappear.

Here's what apt-get log displayed (in French, but should be clear to apt-get user of any language):

Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  blueman gdebi gdebi-core gnome-disk-utility language-selector-gnome libwhoopsie0 lubuntu-default-session lxsession-default-apps whoopsie
  xfce4-power-manager xfce4-power-manager-data
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants seront ENLEVÉS :
  ibus ibus-pinyin ibus-table lubuntu-desktop
0 mis à jour, 0 nouvellement installés, 4 à enlever et 4 non mis à jour.
Après cette opération, 3 460 ko d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n]

## Conclusion

I would rate this bug with severity relatively high, especially on lubuntu.
It probably hurts many users around the world, especially lubuntu users.
Can things be arranged so that a regular package update fixes that nasty bug ?

Thank you for your attention.